body {
	background: url(../img/bg.png) top center repeat;
	color: #000;
	font: 12px Tahoma, Helvetica, Arial, sans-serif;
}
/*--Globals--*/
body, p, ul, h3 {
	margin: 0;
	padding: 0;
}
.none { display: none; visibility: hidden; }
.clear { clear: both; }
img { border: none; }
ol { margin-top: 0; }
p {
	font-family: Arial, sans-serif;
	padding: 10px 0;
}
h1, h2, h4, h5 {
	color: #B100F3;
    font-weight: normal;
}
h1 {
	font-size: 26px;
    line-height: 32px;
    margin: 0;
    padding: 0 0 10px;
}
h2 {
	font-size: 20px;
	margin: 10px 0 2px;
}
/*--Layout--*/
#container {
	margin: 0 auto;
	padding: 0 0 20px;
	width: 1000px;
}
#header {
	background: url(../img/header.jpg) top left no-repeat;
	height: 85px;
	padding: 45px 0 0 35px;
	width: 965px;
}
#menu {
	background: #000;
	height: 38px;
	padding: 0;
	width: 1000px;
}
#menu_nav, #search_bar, #cse-search-box, .sbutton, #left_nav, #center, #content_right, ul.half, #right_ads, #footer ul {
	display: inline;
	float: left;
}
ul#menu_nav {
	height: 36px;
	margin: 1px 2px;
	padding: 0;
	width: 780px;
}
ul#menu_nav li {
	display: inline;
	font-size: 15px;
	font-weight: bold;
}
ul#menu_nav li a {
	color: #fff;
	line-height:36px;
	padding: 9px 35px;
	text-decoration: none;
}
ul#menu_nav li a:hover { background: #e024b2; color: #fdd9ab; }
#search_bar {
	background: url("../img/search_bg.gif") top left no-repeat;
	margin: 8px 0 0 25px;
}
#cse-search-box {
    height: 22px;
	padding: 3px 0 0 5px;
	width: 153px;
}
#cse-search-box .field {
    border: none !important;
	padding: 0 !important;
	width: 144px;
}
.sbutton {
    background: #FF9000 url(../img/btn_search.gif) top left no-repeat;
    height: 22px;
    width: 22px;
}
#main {
	background: #413457;
	padding: 10px;
	width: 980px;
}
#left_nav, h2.best {
	background: url(../img/leftmenu_top_bg.gif) top left no-repeat;
	padding: 3px 0 0;
	width: 220px;
}
ul.leftmenu {
	background: #322038 url(../img/leftmenu_bottom_bg.gif) bottom left no-repeat;
	line-height: 14px;
	margin: 0;
	padding: 0 0 0 12px;
	list-style:none;
}
ul.leftmenu li {
	border-bottom: 1px solid #4B3054;
	padding: 6px 0 6px 12px;
	background: url(../img/arrow.gif) no-repeat 0px 10px;
}
ul.leftmenu li.last {
	border-bottom: none;
	padding-bottom: 10px;
}
ul.leftmenu li a {
	color: #D2B5DB;
	text-decoration: none;
}
.featured_product {
	height: 263px;
	margin: 10px 0;
}
.best_product {
	background: #322038 url(../img/leftmenu_bottom2_bg.gif) bottom left no-repeat;
    color: #D3B6DB;
	margin: 0;
	padding: 0 0 15px;
}
.best_product h2 {
	background: url(../img/leftmenu_top_bg.gif) top left no-repeat;
    color: #fff;
	margin: 0;
	padding: 15px 15px 10px;
}

.best_product div.sideh2{
	font-size: 20px;
	margin: 10px 0 2px;
	background: url(../img/leftmenu_top_bg.gif) top left no-repeat;
    color: #fff;
	margin: 0;
	padding: 15px 15px 10px;
}

.best_product ul {
	list-style: url(../img/bullet.gif) inside;
	margin: 0;
	padding: 0 0 0 3em;
	text-indent: -1em;
}
.best_product ul li { margin-bottom: 10px; }
.best_product p { padding: 0 15px; }
.best_product a {
    color: #D91DA1;
    font-weight: bold;
}
h2.best {
	background-color: #322038;
	border-bottom: 1px solid #4B3054;
	color: #fff;
	margin: 10px 0 0;
	padding: 10px;
	width: 200px;
}
h2.best a, div.sideh2.best a { color: #fff; text-decoration: none; }

div.sideh2.best{
	font-size: 20px;
	margin: 10px 0 2px;
	background: url(../img/leftmenu_top_bg.gif) top left no-repeat;
    color: #fff;
	margin: 0;
	padding: 15px 15px 10px;

	background-color: #322038;
	border-bottom: 1px solid #4B3054;
	color: #fff;
	margin: 10px 0 0;
	padding: 10px;
	width: 200px;

}


/*--Needed for 3-Col w/Ads---
#center {
	background: url(../img/H1_bg.gif) top left no-repeat;
	margin: 0 10px;
	padding: 12px 0 0;
	width: 560px;
}
#content {
	background: #fff;
	padding: 5px 20px 15px;
}*/
#content h2, #content_right h2 { color: #000; margin: 10px 0 5px; }
#content ul { margin: 5px 0 15px 25px; }
#content_right ul { margin: 5px 35px 20px; }
#content ul.half { width: 225px; }
#content_right ul.half { margin: 5px 0 5px 35px; width: 300px; }
#content ul li, #content_right ul li {
    list-style: url(../img/bullet.gif);
    margin: 0 0 10px;
}
#content_right {
	background: #fff url(../img/bg_wide_bottom.gif) bottom left no-repeat;
	line-height: 17px;
	margin-left: 10px;
	padding: 0 0 10px;
	width: 750px;
}
.main {
	background-image: none !important;
	padding: 0 !important;
}
#content_right h1 {
	background: url(../img/H1_bg_wide.gif) top left no-repeat;
	padding: 12px 20px 10px;
}
#content_right h2, #content_right p {
	padding-left: 20px;
	padding-right: 20px;
}
.choice, img.product {
	float: right;
    margin: 0 20px 20px 20px;
}
.choice {
	background: url(../img/choice.jpg) top left no-repeat;
    height: 24px;
    padding: 90px 0 15px 25px;
    text-align: left;
    width: 158px;
}
.choice a { color: #fff; font-weight: bold; }
.get_started {
	background: url(../img/get_started_bg.png) top left no-repeat;
	height: 213px;
	padding: 10px 0 0;
	margin: 10px 0 0;
}
.get_started img {
	float: right;
	margin: 5px 10px 10px 30px;
	padding: 0;
}
.get_started h2 {
	font-size: 22px;
	margin: 0;
	padding: 30px 0 15px;
}
.get_started p {
	margin: 0;
	padding: 5px 0 8px;
}
.get_started p { font-size: 13px; }
/*--Needed for 3-Col w/Ads--
#right_ads { 
	background: #322038;
	color: #d3b6db;
	padding: 10px;
	width: 160px;
}
#right_ads h3 {
	background: #654070;
	color: #fff;
	font-size: 11px;
	font-weight: normal;
	margin: 0 auto 10px;
	padding: 5px;
	text-decoration: underline;
	width: 150px;
}
#right_ads p {
	border-bottom: 2px solid #4B3054;
}
#right_ads a {
    color: #D91DA1;
    font-size: 11px;
    text-decoration: none;
}
#right_ads a.title {
    color: #fff;
    font-size: 12px;
    text-decoration: underline;
}*/
/*--Review Chart--*/
#reviews {
	border-collapse: collapse;
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 12px;
	margin: 10px auto;
	text-align: center;
	width: 700px;
}
#reviews img {
	border: none;
	float: none;
	margin: 0;
	padding: 0;
}
#reviews th {
	background: #AB003D url(../img/tabletop.gif) repeat-x;
	border-bottom: 1px solid #fce8f0;
	border-top: 2px solid #EAD9E0;
	color: #fff;
	font-size: 13px;
	font-weight: normal;
	padding: 8px;
}
#reviews th.alt {
	background: #bc0043 url(../img/tabletop2.gif) repeat-x;
}
#reviews td.alt {
	background: #fff9fb;
}
#reviews thead th {
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
}
#reviews td {
	background: #fff5f8; 
	border: 1px solid #fce8f0;
	color: #669;
	padding: 8px;
}
#reviews tfoot tr td {
	background: #e8edff;
	font-size: 12px;
	color: #99c;
}
#reviews tbody tr:hover td {
	background: #fffdfe;
	color: #339;
}
#footer {
    background: #000 url(../img/footer_bg.png) bottom left no-repeat;
    color: #fff;
    height: 30px;
    line-height: 30px;
    padding: 0 15px;
}
#footer a {
    color: #D3B6DB;
	text-decoration: none;
}
#footer a:hover {
	text-decoration: underline;
}
#footer ul {
	list-style: none;
	width: 650px;
}
#footer ul li {
	display: inline;
}
#footer p {
	display: inline;
	float: right;
	padding: 0;
}





	#drop-nav{
		display:none;
	}




	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {
		/*#drop-nav{display:block; position:absolute;right:10px; top:90px; width:250px;} */
		#container{width:100%;}
		#header{width:100%;padding:0px;height:130px;}
		#header .logo{margin-top:45px;margin-left:35px;display:inline-block;}
		#left_nav{margin:10px 10px 10px 10px;}
		ul#menu_nav li a {padding: 9px 12px;}
		ul#menu_nav{width:550px;}
		#menu{width:100%;}
		#main{width:100%;padding:0px;}
		#content_right{width:520px;background-image:none;background:#fff !important;border-radius:5px;margin:10px 0px;}
		#content_right h1 {background:none;}
		.get_started{border-radius:0px 0px 5px 5px;}
		.get_started h2{padding-top:0px;padding-bottom:5px;font-size:16px;}
		.get_started p{padding:0px 5px;}
		.get_started img {margin:5px 5px 5px 20px;}
		#footer{background:#000000;border-radius:0px 0px 0px 0px;}

		#reviews {margin: 5px auto;width: 500px;}
		#reviews td.alt img {width:40%;height:40%;}
		#reviews th{font-size:10px !important;}	
		#reviews td:nth-child(3){width:250px;}
		#reviews th.alt {background: #c80048 url(../img/tabletop2.gif) center top repeat-x;}

	}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {

	}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
		#header{width:100%;padding:0px;height:70px;background-position:left center;}
		#header .logo{margin-top:20px;margin-left:20px;display:inline-block;}
		#container{padding:0px;}	
		#drop-nav{display:block;float:right;margin:4px 0px 0px 0px;font-size:16px;width:68%;}
		#left_nav, ul#menu_nav{display:none;}
		#menu #search_bar{float:left;margin-right:0px;margin-left:10px;} 
		#content_right{width:100%;margin-top:0px;border-radius:0px;}
		.get_started{border-radius:0px;height:auto;padding-bottom:10px;background-position:top center;background-color:#ed95c8;color:#ffffff;}
		.get_started h2, .get_started a{color:#ffffff;}
		.get_started h2{font-size:20px;line-height:23px;}
		.get_started img{margin:0px auto;float:none; display:block;margin-bottom:10px;}
		#footer{height:auto;line-height:25px;}
		#footer p{text-align:center; float:none;display:block;padding:10px 0px;}
		#footer ul{width:100%;}

		#reviews {margin: 5px auto;width: 95%;}
		#reviews td.alt img {width:70%;height:auto;}

	}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {

	}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
		#menu #search_bar{float:left;margin-right:0px;margin-left:2.5%;} 
		#menu{height:auto;padding-bottom:5px;}
		#drop-nav{float:none;clear:both;width:95%;margin-left:2.5%;}
		#reviews {margin: 5px auto;width: 95%;}
		#reviews td img {width:10%;height:auto;}
		#reviews td.alt img {width:50%;height:50%;}
	}
